<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>He Was a Friend of Mine</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">He Was a Friend of Mine</h1>


<p>Trad., Bob Dylan (arr)<br />
Released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Capo 2nd fret (original key D major)</p>

<p>The following figure is the basis of the fingerpicking pattern that he
uses throughout, but with many variations along the way. Don't bother
too much about the exact strings neither of the thumb nor the middle
strings &ndash; what matters is the steady thumb against the syncopated
rhythm of the upper strings:</p>

<pre class="tab">
  C/g
  :     .     .     .
|-------0---------0--------|
|-------1---------1--------|
|-----0--------------------|
|-----------2-----------2--|
|-------3-----------3------|
|-3-----------3------------|
</pre>

<hr />


<p>Intro:</p>
<pre class="tab">
  G7                                                  C/g

  :     .     .     .       :     .     .     .       :     .     .     .
|-------1-----1---------1-|-------1-----------------|-------0-----0---------0-|
|-----0-----0-----0-----0-|-------0---0-----0-----0-|-------1-----1---------1-|
|-----0-----0-----0-------|-----0-----0-----0-----0-|-----0-----0-----0-------|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------------2-----------|-------------------------|
|-3-----------------3-----|(3)----------------3-----|-3-----------------3-----|
</pre>
<pre class="tab">
  :     .     .     .
|-------0-----0-----------|
|-------1-----1-----------|
|-----0-----0-----0-----0-|   etc.
|-------------------------|   full verse
|-------------------------|
|-3-----3-----3-----3-----|
</pre>

<pre class="verse">
G7                 C/g
He was a friend of mine
G7                 C/g
He was a friend of mine
      F                      C/g
Every time I think about him now
       E                    Am
Lord I just can't keep from cryin'
       C/g G7                C/g
'Cause he    was a friend of mine

He died on the road
He died on the road
He never had enough money
To pay his room or board
And he was a friend of mine

I stole away and cried
I stole away and cried
'Cause I never had too much money
And I never been quite satisfied
And he was a friend of mine

He never done no wrong
He never done no wrong
A thousand miles from home
And he never harmed no one
And he was a friend of mine

He was a friend of mine
He was a friend of mine
Every time I hear his name
Lord I just can't keep from cryin'
'Cause he was a friend of mine.
</pre>
</body></html>
